:root {
--FAVdMaMpJfYp:  #FDFDFD;
--lMtfpNiamyye: #F4A21C;
--biiLscnTCFvZ: #151722;
--QPNKLwGdMhXk: #F3A21D;
--QkLpaqIfxfRq:  #FB9E01;
--KDxUlPvqFPpS:  #E6DCDD;
--izhuBQrQjDfA:#C0283E;
--ieAkZfrlhQxa:#0070CC;
}

* {
box-sizing: border-box;
}

.wbDpwUCUAyyB a,
.dswmyWPZzDgT a{
color: var(--biiLscnTCFvZ);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--ieAkZfrlhQxa);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--FAVdMaMpJfYp);
color: var(--biiLscnTCFvZ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.xaHPARuDRKxo{
padding-inline:24px;

}
.GaWUJEVffdzA {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.OTKMmwVjBlzl,
.tNTKRPbWeisl,
.inside-RKUjDPufedfV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.wbDpwUCUAyyB {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.GaWUJEVffdzA img,
.qWHwkxNJLRjG{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.cdnDGzlhJopL {
display: flex;
align-items: center;
justify-content: center;
}

.LOOyERrSxWum {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.LOOyERrSxWum li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.LOOyERrSxWum {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.jKbbwNWHqzOQ.active a {
font-weight: bold;
text-decoration: underline;

}
.jKbbwNWHqzOQ {
cursor: pointer;

}

.OTKMmwVjBlzl {
padding: 2rem;
border-radius: 0.25rem;
}
.xYdYubaxSbgy {
display: flex;
align-items: center;
gap: 20px;
}
.tDQpcKVZPXaO {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--biiLscnTCFvZ);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.tDQpcKVZPXaO  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.RTUdxZhiiJUb {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.RxfrpgHmYXLc {
max-width: 150px;
}

.QVvxOAWXRGkl {
font-size:20px;
}
.AKnsLHstAFqL {
font-size: 16px;
text-align:center;
color:#777676;
}



.iAvLEoZIwlGg .txthaTHnAoDv {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--lMtfpNiamyye);
color: var(--biiLscnTCFvZ);
transition: all 0.3s ease-in-out;
}

.iAvLEoZIwlGg .txthaTHnAoDv:hover {
background-color: var(--QkLpaqIfxfRq);
transform: scale(1.05);
}

.PTvNCYivlmZw {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.PTvNCYivlmZw .QbTBWtcZMAyf {
width: 48px;
}



.uiOYrKGQVjcV:has(table) {
overflow-x: auto;
}
.uiOYrKGQVjcV:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--QPNKLwGdMhXk);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--biiLscnTCFvZ);
max-width: 100%;
}


td {
border: 1px solid var(--QPNKLwGdMhXk);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--QPNKLwGdMhXk);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.KSlrszQAHCIq-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--biiLscnTCFvZ);
}

.KSlrszQAHCIq-item:last-child {
margin-bottom: 0;
}

.KSlrszQAHCIq-item h3 {
margin: 10px 0;
}

.xFBXoZgLoEik:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.xFBXoZgLoEik {
width: 50%;
}

.rJyqaJTCFMjw {
font-size: 0.9em;
color: #666;
}


.KuIBHmYBcboK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MzNJQbyijtDB {
display: flex;
align-items: center;
}

.ZjqFjxZYcDOR {
color: var(--biiLscnTCFvZ);
text-decoration: none;
transition: color .2s;
}

.ZjqFjxZYcDOR:hover {
text-decoration: underline;
color: var(--QkLpaqIfxfRq);
}

.ZjqFjxZYcDOR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vlQmkEioMbZl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.RKUjDPufedfV {

background-color: var(--FAVdMaMpJfYp);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-RKUjDPufedfV {
padding: 30px 0;
text-align: center;
}

.eIWPMRkyCSbQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--biiLscnTCFvZ);
transition: opacity 0.3s ease;
}

.eIWPMRkyCSbQ::after,
.eIWPMRkyCSbQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--biiLscnTCFvZ);
}

.eIWPMRkyCSbQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eIWPMRkyCSbQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.fzJruCLEtXcG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.fzJruCLEtXcG::before {
content: '☰';
display: block;
transition: 0.3s;

}
.HKWWxdIwtatb:checked {
  opacity: 1;
  visibility: visible;
}
.HKWWxdIwtatb:checked + label::before {
content: '✕';
}

.CcpLirAmwCAj {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.WMMulMVuwUTG {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.jKbbwNWHqzOQ:hover > .WMMulMVuwUTG {
display: block;
text-align: center;
width: 100%;
}
}
.xIeIVrUIksEp{
position:relative;

}

.qbDahrOZlYhc {
margin: 0;
}

.ImoVfkGUWeXs {
padding:5px;
}

.ImoVfkGUWeXs:hover {
background: rgba(0,0,0,0.05);
}

.AfJdgdqVQunP {
display: flex;
margin-left:auto;
}

.PvZUhQXcOFWa {
position: relative;
display: inline-block;
}

.PFyPzGYYPghI {
color: var(--biiLscnTCFvZ);
background-color: var(--QPNKLwGdMhXk);
font-weight: 600;
border: 2px solid var(--QPNKLwGdMhXk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.SVOqDnfGlcqI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .PFyPzGYYPghI .SVOqDnfGlcqI {
transform: rotate(180deg);
}

.zZjfDfoBpWmm {
display: none;
position: absolute;
min-width: 145px;
color: var(--biiLscnTCFvZ);
background-color: var(--FAVdMaMpJfYp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QPNKLwGdMhXk);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .zZjfDfoBpWmm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zZjfDfoBpWmm .FaJFSdTpGJHv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--biiLscnTCFvZ);
}
.zZjfDfoBpWmm .FaJFSdTpGJHv:hover {
background-color: var(--QPNKLwGdMhXk);
color: var(--biiLscnTCFvZ);
}
.zZjfDfoBpWmm .FaJFSdTpGJHv.is-active {
color: var(--FAVdMaMpJfYp);
font-weight: 600;
background: var(--QkLpaqIfxfRq);
border-radius: 8px;
}
.dswmyWPZzDgT{
padding:2rem;
}
.JCmcccGSoAfz{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.OLBMabXbPbtD{
width: 300px;
height: fit-content;
}
.uJsbLictsdFl{
width: 200px;
height: fit-content;
}
.AUMLzodtnWns{
width: 100px;
height: fit-content;
}
.fRmibiZcPbnY{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.qOQHDclWvrKW {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--biiLscnTCFvZ);
background-color: var(--KDxUlPvqFPpS);
}
.qOQHDclWvrKW .xhPznouzZufp ul,
.qOQHDclWvrKW .xhPznouzZufp ol {
list-style: none;
padding: 0;
margin: 0;
}

.qOQHDclWvrKW .xhPznouzZufp li {
list-style: none;
margin-bottom: 10px;
}
.vqSLWbfojiPQ,
.IhRlkzkOdNNZ{
width: 50%;
}
.vqSLWbfojiPQ .xhPznouzZufp ol li::before,
.vqSLWbfojiPQ .xhPznouzZufp ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.IhRlkzkOdNNZ .xhPznouzZufp ol li::before,
.IhRlkzkOdNNZ .xhPznouzZufp ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.qOQHDclWvrKW h3{
text-align:center;
color: var(--izhuBQrQjDfA);
}

@media(max-width: 1100px){
.xaHPARuDRKxo{
padding-inline:0px;
}

.iAvLEoZIwlGg .txthaTHnAoDv {
min-width: 180px;
}

}

@media(max-width: 992px){
.wbDpwUCUAyyB .RTUdxZhiiJUb{
margin-right:0;
}
}

@media(max-width: 768px){
.wbDpwUCUAyyB {
padding: 10px 20px;
}
.GaWUJEVffdzA{
padding: 0;
justify-content: space-between;
}
.xYdYubaxSbgy {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.fzJruCLEtXcG {
display: block;
color: var(--biiLscnTCFvZ);
order:2;
padding-right: 0;
margin-left: 0;
}

.JCmcccGSoAfz{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.HKWWxdIwtatb:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.LOOyERrSxWum {
flex-direction: column;
gap: 0px;
padding: 0;
}

.iAvLEoZIwlGg .txthaTHnAoDv {
min-width: 260px;
}
nav.cdnDGzlhJopL li {
width:100%;
text-align:center;
padding: 10px 0;
}
.cdnDGzlhJopL li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.xIeIVrUIksEp > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.xIeIVrUIksEp.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.jKbbwNWHqzOQ.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.OTKMmwVjBlzl {
padding: 20px;
}
.WMMulMVuwUTG {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.WMMulMVuwUTG li{
padding: 5px 0;

}

.jKbbwNWHqzOQ.is-active > .WMMulMVuwUTG {
display: block;
}
.jKbbwNWHqzOQ.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.jKbbwNWHqzOQ{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.FmUvuwaTrEwA{
flex-direction:column;
}

.xFBXoZgLoEik {
width: 100%;
}

.tDQpcKVZPXaO{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.qOQHDclWvrKW {
flex-wrap: wrap;
}
.qOQHDclWvrKW .xFBXoZgLoEik {
width: 100%;
}

.rJyqaJTCFMjw {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.xYdYubaxSbgy {
gap:10px;
}
}
@media(max-width: 375px){
.xYdYubaxSbgy {
flex-direction: column;
}
.AfJdgdqVQunP {
font-size:16px;
}
.GaWUJEVffdzA img,
.qWHwkxNJLRjG{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
